<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2_STRIP</key>
	<string>Zwei Streifen</string>
	<key>70S_ANALOG</key>
	<string>70er analog</string>
	<key>ABSTRACT_SIDEBAR_TITLE</key>
	<string>Abstrakt</string>
	<key>ADDONS_SECTION_TITLE</key>
	<string>Add-ons</string>
	<key>Alignment</key>
	<string>Ausrichtung</string>
	<key>Anywhere Studio</key>
	<string>Studio für überall</string>
	<key>BACK_MACHINE</key>
	<string>Zurück in die Maschine</string>
	<key>BLACK_BEACH_BACKGROUND</key>
	<string>Schwarzer Strand</string>
	<key>BLEACH_BYPASS</key>
	<string>Bleichauslassung</string>
	<key>BLOCKBUSTER</key>
	<string>Blockbuster</string>
	<key>BRIGHT_WAVES_BACKGROUND</key>
	<string>Helle Wellen</string>
	<key>BW</key>
	<string>S/W</string>
	<key>Blank</key>
	<string>Leer</string>
	<key>Business Card</key>
	<string>Visitenkarte</string>
	<key>CINEMATIC_SIDEBAR_TITLE</key>
	<string>Kino</string>
	<key>COLLECTIONS_SECTION_TITLE</key>
	<string>Sammlungen</string>
	<key>COOL</key>
	<string>Kühl</string>
	<key>COPPER_SEASIDE_BACKGROUND</key>
	<string>Kupferküste</string>
	<key>COSY_FLAT_BACKGROUND</key>
	<string>Gemütliche Wohnung</string>
	<key>DARK_WAVES_BACKGROUND</key>
	<string>Dunkle Wellen</string>
	<key>DESERT_PLAIN_BACKGROUND</key>
	<string>Wüstenebene</string>
	<key>DEUTERANOMALY</key>
	<string>Deuteranomalie</string>
	<key>DIM_SPARKS_BACKGROUND</key>
	<string>Schwache Funken</string>
	<key>DUSK_TOWN_BACKGROUND</key>
	<string>Dämmerungsstadt</string>
	<key>Discord Tag</key>
	<string>Discord-Tag</string>
	<key>Dreamy</key>
	<string>Verträumt</string>
	<key>Dreamy (PIP)</key>
	<string>Verträumt</string>
	<key>EVERYDAY_SIDEBAR_TITLE</key>
	<string>Täglich</string>
	<key>EXPLORE_SECTION_TITLE</key>
	<string>Entdecken</string>
	<key>FALSE_COLOUR</key>
	<string>Falsche Farbe</string>
	<key>FILM_PRINT</key>
	<string>Filmabzug</string>
	<key>FROZEN_TUNDRA_BACKGROUND</key>
	<string>Gefrorene Tundra</string>
	<key>Facebook Tag</key>
	<string>Facebook-Tag</string>
	<key>Front &amp; Centre</key>
	<string>Vorne und in der Mitte</string>
	<key>GREENSCREEN</key>
	<string>Grüner Booster</string>
	<key>Gamertag</key>
	<string>Gamertag</string>
	<key>HOME_OFFICE_BACKGROUND</key>
	<string>Homeoffice</string>
	<key>HOME_WORK_SIDEBAR_TITLE</key>
	<string>Zuhause und Arbeit</string>
	<key>Head &amp; Shoulders</key>
	<string>Kopf und Schultern</string>
	<key>IMAGE_SIDEBAR_TITLE</key>
	<string>Bild</string>
	<key>Instagram Tag</key>
	<string>Instagram Tag</string>
	<key>JUST_RGB</key>
	<string>Nur RGB</string>
	<key>LIGHT_SPARKS_BACKGROUND</key>
	<string>Lichtfunken</string>
	<key>LinkedIn Tag</key>
	<string>LinkedIn Tag</string>
	<key>MOODY_CITY_BACKGROUND</key>
	<string>Stimmungsvolle Stadt</string>
	<key>MULTI_CAMERA_ADDON_BODY</key>
	<string>Verwenden Sie mehrere Videoquellen gleichzeitig, um ganz einfach Bild-in-Bild-Szenenlayouts zu erstellen</string>
	<key>MULTI_CAMERA_SIDEBAR_TITLE</key>
	<string>Multi-Kamera</string>
	<key>Meet &amp; Greet</key>
	<string>Treffen</string>
	<key>NATURE_CITY_SIDEBAR_TITLE</key>
	<string>Natur und Stadt</string>
	<key>NATURE_HOME_BACKGROUND</key>
	<string>Naturhaus</string>
	<key>NEW_ITEM_SIDEBAR_TITLE</key>
	<string>Neue Sammlung</string>
	<key>Nametag</key>
	<string>Namensschild</string>
	<key>Narrow Overlay</key>
	<string>Schmaler Overlay</string>
	<key>Off-Camera</key>
	<string>Kein Kamerabild</string>
	<key>PENTHOUSE_VISTAS_BACKGROUND</key>
	<string>Penthouse-Aussicht</string>
	<key>PERSONALISE_SECTION_TITLE</key>
	<string>Personifizieren</string>
	<key>POP</key>
	<string>Pop</string>
	<key>PROFESSIONAL_SIDEBAR_TITLE</key>
	<string>Professionell</string>
	<key>PROTANOMOLY</key>
	<string>Protanomalie</string>
	<key>Picture-in-Picture</key>
	<string>Bild-in-Bild</string>
	<key>Presentation</key>
	<string>Präsentation</string>
	<key>Presentation Overlay</key>
	<string>Präsentationsüberlagerung</string>
	<key>QUIET_BACKGROUND</key>
	<string>Ruhiger Hintergrund</string>
	<key>RAZER_ADDON_BODY</key>
	<string>Ein benutzerdefiniertes Design der Marke Razer.</string>
	<key>RAZER_ADDON_PRO_BODY</key>
	<string>Exklusive Razer-Szenen, Hintergründe und ein benutzerdefiniertes Razer-Markendesign.</string>
	<key>RAZER_ADDON_UPGRADE_BODY</key>
	<string>Exklusive Razer-Szenen und -Hintergründe.</string>
	<key>RAZER_GAMER_BACKGROUND</key>
	<string>Razer Gamer</string>
	<key>RAZER_LIFESTYLE_BACKGROUND</key>
	<string>Razer Lifestyle</string>
	<key>RAZER_NEON_BACKGROUND</key>
	<string>Razer Neon</string>
	<key>RAZER_PRISM_BACKGROUND</key>
	<string>Razer Prism</string>
	<key>RAZER_WARP_BACKGROUND</key>
	<string>Razer Warp</string>
	<key>Razer Gamer</key>
	<string>Razer Gamer</string>
	<key>Razer Lifestyle</key>
	<string>Razer Lifestyle</string>
	<key>Razer Logo</key>
	<string>Razer Logo</string>
	<key>Razer Neon</key>
	<string>Razer Neon</string>
	<key>Razer Wordmark</key>
	<string>Razer Wordmark</string>
	<key>SHARP_CONCRETE_BACKGROUND</key>
	<string>Kantiger Beton</string>
	<key>SMOOTH_CEMENT_BACKGROUND</key>
	<string>Glatter Zement</string>
	<key>SOCIAL_SIDEBAR_TITLE</key>
	<string>Sozial</string>
	<key>SPLIT_VIDEO_FEED_SIDEBAR_TITLE</key>
	<string>Geteilter Video-Feed</string>
	<key>STREAMING_ADDON_BODY</key>
	<string>Gehen Sie auf der Streaming-Plattform Ihrer Wahl live und senden Sie in die ganze Welt</string>
	<key>STREAMING_SIDEBAR_TITLE</key>
	<string>Streaming</string>
	<key>SUNKISSED</key>
	<string>Von der Sonne geküsst</string>
	<key>SUNRISE_RAYS_BACKGROUND</key>
	<string>Sonnenstrahlen</string>
	<key>SUNSET_OVERLOOK_BACKGROUND</key>
	<string>Sonnenuntergang</string>
	<key>Show &amp; Tell</key>
	<string>Präsentation und Demonstration</string>
	<key>Side by Side</key>
	<string>Nebeneinander</string>
	<key>Sidebar</key>
	<string>Seitenleiste</string>
	<key>Streamer Overlay</key>
	<string>Streamer-Overlay</string>
	<key>TEXT_SIDEBAR_TITLE</key>
	<string>Text</string>
	<key>TRITANOMOLY</key>
	<string>Tritanomalie</string>
	<key>Team Meeting</key>
	<string>Team-Meeting</string>
	<key>Trovo Tag</key>
	<string>Trovo Tag</string>
	<key>Twitch Tag</key>
	<string>Twitch-Tag</string>
	<key>UTILITY_SIDEBAR_TITLE</key>
	<string>Hilfsmittel</string>
	<key>VIDEO_LAYERS_SIDEBAR_TITLE</key>
	<string>Videodateiebenen</string>
	<key>Vignette</key>
	<string>Vignette</string>
	<key>WARM</key>
	<string>Warm</string>
	<key>WEB_LAYERS_SIDEBAR_TITLE</key>
	<string>Web-Layer</string>
	<key>Watermark</key>
	<string>Wasserzeichen</string>
	<key>X Tag</key>
	<string>X-Tag</string>
	<key>YouTube Tag</key>
	<string>YouTube Tag</string>
</dict>
</plist>
